@charset "utf-8";
/* book */
/* CSS Document */


.page-id-12 .sns_share{
	max-height: 20px;
	float: right;
	padding: 0 0 10px 0;
}

.page-id-12 .sns_share div{
	float: left;
	padding-left: 4px;
}











.device-pc.page-id-12 section{
	width: 980px;
	margin:auto;
}

.device-pc.page-id-12 #sec1 h5{
	font-size:2.2rem;
	text-align:center;
	font-weight: bold;
	margin-bottom: 5px;
}

.device-pc.page-id-12 #sec1 h5 span{
	font-size:1.5rem;
	color:#f8823c;
}

.device-pc.page-id-12 #sec3 h2{
	background: url(/wp-content/uploads/2016/07/main_h2_04.png)no-repeat;
	background-size:40px;
}

.device-pc.page-id-12 #sec4 h2{
	background: url(/wp-content/uploads/2016/07/main_h2_04.png)no-repeat;
	background-size:40px;
}

.device-pc.page-id-12 #recommend_box{
	float: left;
	width: 680px;
	margin-left: 10px;
}

.device-pc.page-id-12 #sec1{
	overflow:auto;
}

.device-pc.page-id-12 #sec1 a{
	text-decoration: none;
}

.device-pc.page-id-12 #sec1 a:hover{
	opacity:0.8;
}

.device-pc.page-id-12 #sec1 .title{
	border: 1px solid #ccc;
	padding: 15px;
}

.device-pc.page-id-12 #sec1 .author_list{
	padding-top: 5px;
	font-size: 1.6rem;
}

.device-pc.page-id-12 #sec1 .next_list{
	padding: 10px 0px 10px 15px;
	font-size: 1.2rem;
	color: #999;
	background: #e9e9e9;
	margin-bottom: 10px;
}

.device-pc.page-id-12 #sec1 .author_list a{
	color: #999;
}

.device-pc.page-id-12 #sec1 .mb{
	overflow:auto;
	position:relative;
	width: 100%;
}

.device-pc.page-id-12 #sec1 .volume_detail_table{
    margin: 10px 0px 0px 0px;
}

.device-pc.page-id-12 #sec1 .volume{
	border-collapse: collapse;
	font-size: 1.2rem;
	border: 1px solid #b9b9b9;
}
.device-pc.page-id-12 #sec1 .volume th{
	width: 100%;
	padding: 4px;
	text-align: left;
	vertical-align: top;
	color: #333;
	background-color: #fff;
	border-width: 1px 0px;
	border-color: #ccc;
	border-style: solid;
}

.device-pc.page-id-12 #sec1 .volume td{
	padding: 4px;
	background-color: #fff;
	text-align: right;
	border-width: 1px 0px;
	border-color: #ccc;
	border-style: solid;
	width: 100%;}

.device-pc.page-id-12 #sec1 .lb{
	padding: 15px 15px 10px 10px;
	background:#fff;
	max-width: 200px;
	margin: auto;
	float: left;
	width: 20%;
	overflow: hidden;
}

.device-pc.page-id-12 #sec1 .lb img{
	width: 100%;
	border:1px solid #ccc;
}

.device-pc.page-id-12 #sec1 .magazine img{
	border:none;
	display: block;
	max-width: 130px;
	margin: auto;
}

.device-pc.page-id-12 #sec1 .listpage_btn{
    font-size: 1.2rem;
    margin-top: 10px;
    text-align:center;
}

.device-pc.page-id-12 #sec1 .listpage_btn a{
	display: block;
	color: #fff;
	padding: 10px;
	background: #999;
	clear: both;
}

.device-pc.page-id-12 #sec1 .listpage_btn a:hover{
    background: #ccc;
}

.device-pc.page-id-12 #sec1 .send_btn{
	text-align: center;
	margin-top: 11px;
	font-size: 1.3rem;
}

.device-pc.page-id-12 #sec1 .send_btn img{
	width:100%;
}

.device-pc.page-id-12 #sec1 #back{
	width: 40%;
	display: inline-flex;
	margin: 0 2.5%;
}

.device-pc.page-id-12 #sec1 #next{
	width: 40%;
	display: inline-flex;
	margin: 0 2.5%;
}

.device-pc.page-id-12 #sec1 #back > a,
.device-pc.page-id-12 #sec1 #next > a {
  width: 100%;
}

.device-pc.page-id-12 #sec1 .rb{
	overflow: hidden;
}



.device-pc.page-id-12 #sec1 #description_box a{
    font-size: 1.4rem;
    padding-top: 12px;
    text-align: center;
    color:#f8823c;
    display: block;
    border-top: 1px solid #666;
    margin-top: 25px;
}

.device-pc.page-id-12 #sec1 hr{
    margin-top:20px;
    border-top: 1px solid #666;
}

.device-pc.page-id-12 #sec1 #pick_up{
	width: 740px;
	margin: auto;
	padding-top: 20px;
	padding-bottom: 25px;
	overflow: hidden;
}

.device-pc.page-id-12 #sec1 #pick_up ul{
	height:500px;
	width:100%;
}

.device-pc.page-id-12 #sec1 #pick_up li img{
	width: 370px;
}

.device-pc.page-id-12 #sec1 #pick_up img{
	width:100%
}

.device-pc.page-id-12 #sec1 #pick_up .viewer {
	width: 50%;
	max-height: 570px;
	float: left;
	overflow:hidden;
}

.device-pc.page-id-12 #sec1 #pick_up .viewer ul {
	overflow:hidden;
	height: 471px;
}


.device-pc.page-id-12 #sec1 #pick_up .viewer ul li{
	overflow:hidden;
	margin:5px;
}

.device-pc.page-id-12 #sec1 #pick_up .viewer2 {
	width: 50%;
	max-height: 570px;
	float: left;
	overflow:hidden;
}

.device-pc.page-id-12 #sec1 #pick_up .viewer2 ul li{
	overflow:hidden;
	margin:5px;
}

.device-pc.page-id-12 #sec1 #pick_up div{
	/* height: 500px; */
}

.device-pc.page-id-12 #sec1 h1{
	font-size:2.4rem;
	color:#f8823c;
	font-weight:bold;
	line-height:120%;
}

.device-pc.page-id-12 #sec1 p{
	font-size:1.4rem;
	margin-bottom:10px;
}

.device-pc.page-id-12 #sec1 p a{
	color:#999;
}

.device-pc.page-id-12 #sec1 #btn{
	max-width: 560px;
	margin-bottom:20px;
	margin: auto;
	overflow: hidden;
	width: 100%;
	height: auto;
	max-width: 560px;
	margin-bottom: 20px;
	margin: auto;
	overflow: hidden;
	width: 100%;
	height: auto;
	/* margin-top: 25px; */
}

.device-pc.page-id-12 #sec1 #btn li a:hover{
	text-decoration:none;
}

.device-pc.page-id-12 #sec1 #btn li:nth-child(1){
	width:100%;
	background:#666;
	font-size:2.4rem;
	font-weight:bold;
	text-align:center;
	line-height:50px;
	margin-bottom:10px;
}

.device-pc.page-id-12 #sec1 #btn li:nth-child(1) a{
	color:#fff;
	display:block;
}

.device-pc.page-id-12 #sec1 #btn li:nth-child(1):hover{
	background:rgba(102,102,102,0.80)
}


.device-pc.page-id-12 #sec1 #btn li:nth-child(2){
	width:50%;
	font-size: 1.7rem;
	font-weight:bold;
	line-height:50px;
	float:left;
}

.device-pc.page-id-12 #sec1 #btn li:nth-child(2) a{
	display:block;
	padding-left:50px;
	margin-right:5px;
	border:2px solid #666;
	background:url(/wp-content/uploads/2016/07/detail_btn01.png) no-repeat;
	background-position: 10px center;
	background-size:30px;
}

.device-pc.page-id-12 #sec1 #btn li:nth-child(3){
	width:50%;
	font-size: 1.7rem;
	font-weight:bold;
	line-height:50px;
	float:left;
}

.device-pc.page-id-12 #sec1 #btn li:nth-child(3) a{
	display:block;
	padding-left:50px;
	margin-left:5px;
	border:2px solid #666;
	background:url(/wp-content/uploads/2016/07/detail_btn02.png) no-repeat;
	background-position: 10px center;
	background-size:30px;
}

.device-pc.page-id-12 #sec1 dl{
	clear:both;
	padding-top: 15px;
}

.device-pc.page-id-12 #sec1 dl a{
	font-size:2rem;
}

.device-pc.page-id-12 #sec1 dt{
	font-size:1.6rem;
	color:#333;
	font-weight:bold;
	padding-bottom:10px;
}

.device-pc.page-id-12 #sec1 dd{
	font-size:1.2rem;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
}

.device-pc.page-id-12 #sec1 dd:last-child{
	border:none;
	margin-bottom:0;
}

.device-pc.page-id-12 #sec1 dd strong{
	font-weight:bold;
	font-size:1.4rem;
	margin-bottom:10px;
	display:block;
}

.device-pc.page-id-12 #sec1 dd:last-child div{
	width:100%;
}


.device-pc.page-id-12 #sec1 dd p{
	display:block;
}

.device-pc.page-id-12 #sec3{
	margin-top: 0;
	margin: 0;
	width: 100%;
}


.device-pc.page-id-12 #sec4{
	width: 100%;
}

.device-pc.page-id-12 .recommend_comic{
	display: inline-flex;
	flex-wrap: wrap;
	width: 100%;
	margin-top: 10px;
	text-align: center;
	font-size: 1rem;
	line-height: 150%;
}

.device-pc.page-id-12 .recommend_comic li{
	width: 11.5%;
	position:relative;
	margin: 0 0.5%;
}


.device-pc.page-id-12 .recommend_comic li a{
	border:1px solid #ccc;
	display:block;
	position:relative;
}

.device-pc.page-id-12 .recommend_comic li p{
	width:95%;
	margin:auto;
	height: 30px;
	overflow: hidden;
	text-align:left;
}


.device-pc.page-id-12 .recommend_comic li img{
	width:100%;
	height:auto;
	display: block;
}

.device-pc.page-id-12 .recommend_comic li img:hover{
	opacity:0.8;
}

.device-pc.page-id-12 .recommend_comic li div{
	position:absolute;
	bottom:15px;
	width:100%;
	left: 0;
    right: 0;
	margin:auto;
	text-align:center;
	font-weight:bold;
	height:auto;
	font-size:1.4rem;
}

.device-pc.page-id-12 .recommend_comic li div a{
	height:20px;
}

.device-pc.page-id-12 .recommend_comic li div a{
	line-height:20px;
	display:block;
	width:100%;
	
}

.device-pc.page-id-12 #colrb{
    float: left;
    clear: none;
    padding: 0;
    width: 270px;
}

.device-pc.page-id-12 .slick-slide {
    padding-top: 10px;
    position: relative;
}

.device-pc.page-id-12 .calli img{
	right: 0;
	height:150px;
	width:auto;
	display:block;
	margin:auto;
	border:1px solid #ccc;
}

.device-pc.page-id-12 .calli:hover{
	opacity:0.8;
}

.device-pc.page-id-12 .calli div{
	border:1px solid #666;
	width:90%;
	height:35px;
	margin: 5px auto 0;
	text-align:center;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
}

.device-pc.page-id-12 .calli div span{
	display:block;
	font-size:1.2rem;
}


/* ちょい読み無効 */
.device-pc.page-id-12 #sec1.pick_up_off .sample_01{
	width: 100%;
}

.device-pc.page-id-12 #sec1.pick_up_off .lb{
	background: #fff;
	max-width: 335px;
	margin: auto;
	float: left;
	width: 29.5%;
	padding-top: 35px;
	padding: 1%;
	border: 1px solid #ccc;
}


.device-pc.page-id-12 #sec1.pick_up_off .lb img{
	width:auto !important;
	max-width:100%;
	display:block;
	margin:auto;
}

.device-pc.page-id-12 #sec1.pick_up_off .listpage_btn{
    text-align: center;
}

.device-pc.page-id-12 #sec1.pick_up_off .rb{
	background: #fff;
	margin: auto;
	padding-top: 35px;
	max-width: 564px;
	width: 70%;
	padding: 3%;
	float: right;
	text-align: center;
	overflow: hidden;
}

.device-pc.page-id-12 #sec1.pick_up_off #description_box{
    display: table;
    padding: 0% 0% 3.3% 3.3%;
    width: 64.5%;
}

.device-pc.page-id-12 #sec1.pick_up_off #pick_up{
	display:none;
}


.device-pc.page-id-12 #sec1.pick_up_off dl{
	padding: 0;
	clear:none;
	padding-top: 15px;
	padding-bottom: 15px;
}

.device-pc.page-id-12 #sec1.pick_up_off #title_box {
    float: right;
    max-width: 596px;
    width: 100%;
    float: right;
    max-width: 65%;
    width: 100%;
}

@media screen and (max-width: 1000px){
.device-pc.page-id-12 #sec1.pick_up_off #title_box {
    /* max-width: 100%; */
}
}

.device-pc.page-id-12 #sec1.pick_up_off .send_btn{
	text-align: center;
	margin-top: 11px;
	font-size: 1.3rem;
	width: 100%;
}

.device-pc.page-id-12 #sec1.pick_up_off .send_btn img{
	width:100%;
}

.device-pc.page-id-12 #sec1.pick_up_off #back{
	max-width: 80px;
}

.device-pc.page-id-12 #sec1.pick_up_off #next{
	max-width: 80px;
}

.device-pc.page-id-12 #sec1.pick_up_off #btn{
	float:left;
}







.device-mobile.page-id-12 section{
	margin:auto;
}

.device-mobile.page-id-12 #sec1 h5{
	font-size:2.2rem;
	text-align:center;
	font-weight: bold;
	margin-bottom: 5px;
}

.device-mobile.page-id-12 #sec1 h5 span{
	font-size:1.5rem;
	color:#f8823c;
}

.device-mobile.page-id-12 #sec3 h2{
	background: url(/wp-content/uploads/2016/07/main_h2_04.png)no-repeat;
}

.device-mobile.page-id-12 #sec4 h2{
	background: url(/wp-content/uploads/2016/07/main_h2_04.png)no-repeat;
}

.device-mobile.page-id-12 #recommend_box{
	margin:0 10px;
}

.device-mobile.page-id-12 #sec1{
	overflow:auto;
}


.device-mobile.page-id-12 #sec1 a{
	text-decoration: none;
}

.device-mobile.page-id-12 #sec1 a:hover{
	opacity:0.8;
}

.device-mobile.page-id-12 #sec1 #title_box{
    border: 1px solid #ccc;
    width: 95%;
    margin: auto;
    margin-bottom: 15px;
}
   
.device-mobile.page-id-12 #sec1 .title{
	padding: 5px;
}

.device-mobile.page-id-12 #sec1 .author_list{
	padding-top: 5px;
	font-size: 1.3rem;
}

.device-mobile.page-id-12 #sec1 .next_list{
	padding: 5px 10px 5px 10px;
	font-size: 1rem;
	color: #999;
	background: #e9e9e9;
}

.device-mobile.page-id-12 #sec1 .author_list a{
	color: #999;
}

.device-mobile.page-id-12 #sec1 .mb{}

.device-mobile.page-id-12 #sec1 .volume_detail_table{
    width: 90%;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden;
}

.device-mobile.page-id-12 #sec1 .volume{
	border-collapse: collapse;
	font-size: 1.2rem;
	border: 1px solid #b9b9b9;
}
.device-mobile.page-id-12 #sec1 .volume th{
	width: 100%;
	padding: 4px;
	text-align: left;
	vertical-align: top;
	color: #333;
	background-color: #fff;
	border-width: 1px 0px;
	border-color: #ccc;
	border-style: solid;
}

.device-mobile.page-id-12 #sec1 .volume td{
	padding: 4px;
	background-color: #fff;
	text-align: right;
	border-width: 1px 0px;
	border-color: #ccc;
	border-style: solid;
	width: 100%;}

.device-mobile.page-id-12 #sec1 .lb{
	padding: 15px 15px 10px 10px;
	background:#fff;
	max-width: 200px;
	margin: auto;
	float: left;
	width: 20%;
	overflow: hidden;
}

.device-mobile.page-id-12 #sec1 .lb img{
	width: 100%;
	border:1px solid #ccc;
}

.device-mobile.page-id-12 #sec1 .listpage_btn a:hover{
    background: #ccc;
}

.device-mobile.page-id-12 #sec1 .send_btn{
	text-align: center;
	font-size: 1.3rem;
	margin-top: 10px;
	width: 100%;
	display: block;
}

.device-mobile.page-id-12 #sec1 .send_btn img{
	width: 98.7%;
	border: 1px solid #ccc;
}

.device-mobile.page-id-12 #sec1 #back{
	max-width: 130px;
	display: inline-block;
	margin: 0 2%;
}

.device-mobile.page-id-12 #sec1 #back a{
	color:#666 !important;
}

.device-mobile.page-id-12 #sec1 #next{
	max-width: 130px;
	display: inline-block;
	
	margin: 0 2%;
}

.device-mobile.page-id-12 #sec1 #next a{
	color:#666 !important;
}

.device-mobile.page-id-12 #sec1 .rb{
	float: right;
	width: 75%;
	margin: auto;
	text-align: center;
	max-width: 780px;
	overflow: hidden;
}

.page-id-31 #sec2 .magazine_btn{
    font-size: 1.2rem;
    margin: auto;
    text-align: center;
    margin-bottom: 15px;
}

.page-id-31 #sec2 .magazine_btn a{
	color: #fff;
	padding: 10px;
	background: #999;
	text-decoration: none;
	display: block;
	width: 80%;
	margin: auto;
	max-width: 340px;
}

.device-mobile.page-id-12 #sec1 #description_box{margin: 0 10px;}

.device-mobile.page-id-12 #sec1 #description_box a{
    font-size: 1.2rem;
    /* margin-top: 10px; */
    padding-top: 12px;
    text-align: center;
    color: #f8823c;
    /* border-top: 1px solid #666; */
}

.device-mobile.page-id-12 #sec1 hr{
	margin-top:30px;
}

.device-mobile.page-id-12 #sec1 #pick_up{
	max-width: 700px;
	margin: auto;
	padding-top: 5px;
	padding-bottom: 25px;
}

.device-mobile.page-id-12 #sec1 #pick_up img{
	width:100%
}

.device-mobile.page-id-12 #sec1 #pick_up .viewer {
	width: 50%;
	max-height: 570px;
	float: left;
	overflow:hidden;
}

.device-mobile.page-id-12 #sec1 #pick_up .viewer ul li{
	overflow:hidden;
	margin:5px;
}

.device-mobile.page-id-12 #sec1 #pick_up .viewer2 {
	width: 50%;
	max-height: 570px;
	float: left;
	overflow:hidden;
}

.device-mobile.page-id-12 #sec1 #pick_up .viewer2 ul li{
	overflow:hidden;
	margin:5px;
}

.device-mobile.page-id-12 #sec1 h1{
	font-size: 1.8rem;
	color:#f8823c;
	font-weight:bold;
	line-height:120%;
}

.device-mobile.page-id-12 #sec1 p{
	font-size: 1.2rem;
	line-height: 180%;
}

.device-mobile.page-id-12 #sec1 p a{
	color:#999;
}

.device-mobile.page-id-12 #sec1 #btn{
	max-width: 560px;
	margin: auto;
	overflow: hidden;
	height: auto;
	width: 90%;
	color: aliceblue;
	color: #ccc;
}

.device-mobile.page-id-12 #sec1 #btn li a:hover{
	text-decoration:none;
}

.device-mobile.page-id-12 #sec1 #btn li:nth-child(1){
	width:100%;
	font-size: 2rem;
	font-weight:bold;
	text-align:center;
	line-height:50px;
	margin-bottom:10px;
	background: #666;
	margin-top:10px;
}

.device-mobile.page-id-12 #sec1 #btn li:nth-child(1) a{
	color: #fff;
	display:block;
}

.device-mobile.page-id-12 #sec1 #btn li:nth-child(1):hover{
	background:rgba(102,102,102,0.80)
}


.device-mobile.page-id-12 #sec1 #btn li:nth-child(2){
	width:100%;
	font-size: 1.3rem;
	font-weight:bold;
	float:left;
}

.device-mobile.page-id-12 #sec1 #btn li:nth-child(2) a{
	display: block;
	border:2px solid #666;
	background:url(/wp-content/uploads/2016/07/detail_btn01.png) no-repeat;
	background-position: 10px center;
	background-size:25px;
	padding: 15px 5px 15px 45px;
	margin-bottom: 10px;
}

.device-mobile.page-id-12 #sec1 #btn li:nth-child(3){
	width:100%;
	font-size: 1.3rem;
	font-weight:bold;
	float:left;
}

.device-mobile.page-id-12 #sec1 #btn li:nth-child(3) a{
	border:2px solid #666;
	background:url(/wp-content/uploads/2016/07/detail_btn02.png) no-repeat;
	background-position: 10px center;
	background-size:25px;
	padding: 15px 5px 15px 45px;
	margin-bottom: 20px;
	display: block;
}

.device-mobile.page-id-12 #sec1 dl{
	/* padding-top: 15px; */
	/* max-height: 150px; */
}

.device-mobile.page-id-12 #sec1 dl a{
	font-size:2rem;
}

.device-mobile.page-id-12 #sec1 dt{
	font-size:1.6rem;
	color:#333;
	font-weight:bold;
	padding-bottom:10px;
}

.device-mobile.page-id-12 #sec1 dd{
	font-size:1.2rem;
	/* border-bottom:1px solid #ccc; */
	margin-bottom:10px;
}

.device-mobile.page-id-12 #sec1 dd:last-child{
	/* border:none; */
	/* margin-bottom:0; */
}

.device-mobile.page-id-12 #sec1 dd strong{
	font-weight:bold;
	font-size:1.4rem;
	margin-bottom:10px;
	display:block;
}

.device-mobile.page-id-12 #sec1 dd p{
	display:block;
}

.device-mobile.page-id-12 #sec3{
	width: 100%;
	overflow:auto;
}

.device-mobile.page-id-12 #sec3 div{
	text-align:center;
	font-size:1.1rem;
	line-height:150%;
}

.device-mobile.page-id-12 #sec4{
	padding-bottom:0 !important;
	width: 100%;
	overflow:auto;
}

.device-mobile.page-id-12 .recommend_comic{
	display: inline-flex;
	flex-wrap:wrap;
	margin-top: 10px;
	font-size:1.1rem;
	line-height:150%;
	width: 100%;
}

.device-mobile.page-id-12 .recommend_comic img{
	height:auto;
	display:block;
	width: 100%;
}


.device-mobile.page-id-12 .recommend_comic li{
	width: 24%;
	padding:0 0 10px 0;
	position:relative;
	margin: 0 0.5%;
}

.device-mobile.page-id-12 .recommend_comic li p{
	height:30px;
	line-height:100%;
	overflow:hidden;
	max-width: 70%;
	margin: auto;
	padding-top: 5px;
}

.device-mobile.page-id-12 .recommend_comic li a{
	display:block;
}

@media screen and (min-width: 681px){
.device-mobile.page-id-12 .recommend_comic li a img{
	height:auto;
	width: 100%;
}
}

@media screen and (max-width: 680px){
.device-mobile.page-id-12 .recommend_comic li{
	padding: 0 0 20px 0;
}

.device-mobile.page-id-12 .recommend_comic li a{
	display:block;
	position:relative;
	border: 1px solid #ccc;
}

.device-mobile.page-id-12 .recommend_comic li p{
	padding:5px 5px 0;
	width:80%;
	margin:auto;
	height:30px;
	overflow: hidden;
}
}






@media screen and (max-width: 980px){
.device-mobile.page-id-12 .recommend_comic{
	width:100%;
}

.device-mobile.page-id-12 .recommend_comic li{
		width: 24%;
		float:left;
		margin:0 0.5%;
}


}



.device-mobile.page-id-12 .recommend_comic li img:hover{
	opacity:0.8;
}

.device-mobile.page-id-12 .recommend_comic li div{
	position:absolute;
	bottom:15px;
	width:100%;
	left: 0;
    right: 0;
	margin:auto;
	text-align:center;
	font-weight:bold;
	height:auto;
	font-size:1.4rem;
}

.device-mobile.page-id-12 .recommend_comic li div a{
	height:20px;
}

@media screen and (max-width: 680px){
.device-mobile.page-id-12 .recommend_comic li div{
		font-weight:normal;
		font-size:1.2rem;

}
}

.device-mobile.page-id-12 .recommend_comic li div a{
	line-height:20px;
	display:block;
	width:100%;
	
}

@media screen and (max-width: 680px){
.device-mobile.page-id-12 .recommend_comic li div a{
	line-height:40px;
	height:40px;
	font-weight:bold;
}
}

.device-mobile.page-id-12 .slick-slide {
    padding-top: 10px;
    position: relative;
}

.device-mobile.page-id-12 .calli img{
	height:auto;
	width:100%;
	display:block;
}

.device-mobile.page-id-12 .calli:hover{
	opacity:0.8;
}

.device-mobile.page-id-12 .calli div{
	border:1px solid #666;
	width:90%;
	height:35px;
	margin: 5px auto 0;
	text-align:center;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
}

.device-mobile.page-id-12 .calli div span{
	display:block;
	font-size:1.2rem;
}
.device-mobile.page-id-12 .device-mobile.page-id-12 #colrb{
    width: 100%;
}

.device-mobile.page-id-12 .bx-wrapper {
	position: relative;
	margin: 0 auto 30px;
	padding: 0;
	zoom: 1;
}

.device-mobile.page-id-12 .bx-wrapper img {
	display: block;
	width: 100%;
}

@media screen and (max-width: 680px){
.device-pc.page-id-12 #recommend_box{
	/* width: 100%; */
	/* float:none; */
}

.device-pc.page-id-12 #colrb{
	/* width: 100%; */
	/* float:none; */
}
}


.device-pc.page-id-12 #sec1 .title{
	border: 1px solid #ccc;
	/* padding: 25px; */
	position: relative;
}

.device-pc.page-id-12 sec1 .title_btn a{
	color: #999;
	display: block;
}

.device-pc.page-id-12 #sec1 .magazine {
	display: block;
	padding: 8px;
	font-size: 1.3rem;
	margin-left: 5px;
	color: #ccc;
	text-align: center;
	margin: auto;
}


.device-mobile.page-id-12 #sec1 .title_btn a{
	color: #999;
	display: block;
}

.device-mobile.page-id-12 #sec1 .title_btn img{
    width: 100%;
}

.device-mobile.page-id-12 #sec1 .magazine {
	display: block;
	font-size: 1.3rem;
	color: #ccc;
	text-align: center;
	width: 30%;
	margin: auto;
	max-width: 150px;
}

.device-mobile.page-id-12 #sec1 .magazine img{
	width: 100%;
}


.device-mobile.page-id-12 #image-bloc{
	display:block;
	clear:both;
}

.device-mobile.page-id-12 .sns_share{
	margin:auto;
	float:inherit;
	text-align:center;

	overflow:auto;
	max-height:60px;
}


.device-mobile.page-id-12 .sns_share div{
	float:inherit;
	display:inline-block;
	vertical-align:top;
	padding:0;
	padding-top:10px;
}

.device-mobile.page-id-12 .sns_share div div{
	padding:0;
}

.device-mobile.page-id-12 #sec1 .listpage_btn{
    font-size: 1.2rem;
    text-align: center;
    max-width: 340px;
    margin: auto;
    width: 80%;
    overflow: auto;
    margin-top: 10px;
}

.device-mobile.page-id-12 #sec1 .listpage_btn a{
	color: #fff !important;
	padding: 10px;
	background: #999;
	display: block;
    text-align: center !important;
    margin: auto;
}

.device-mobile.page-id-12 #base_head #form_box{
	display:none !important;
}

.device-mobile.page-id-12{
	padding-top:41px !important;
}

.device-mobile.page-id-12 #new_news{
	display:none;
}

.device-mobile.page-id-12 .pt{
	padding-top:0;
}



.device-mobile.page-id-12 .bx-viewport::before{
	left:-200% !important;
	width:200%;
}

.device-mobile.page-id-12 .bx-viewport::after{
	right:-200% !important;
	width:200%;
}


.device-mobile.page-id-12 .noslide_mobile img{
	width:170px;
	display:block;
	margin:auto;
}

.device-mobile.page-id-12 #sec3{
	padding-bottom:0;
}


.book_item_boutou_tameshiyomi , .book_item_marugoto_tameshiyomi{
	background:#f8823c !important;
}




